Skip to content

Get number of articles read by logged-in user (current year)

GET
/cms/customer/read_content
curl --request GET \
--url https://api.example.com/cms/customer/read_content \
--header 'API-Key: <API-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Token: <Token>'

Returns the number of articles the authenticated customer has read since the beginning of this year.

Successful response with article read count

Media typeapplication/json
object
articles_read

Total articles read

integer

Example generated

{
"articles_read": 1
}

Unauthorized

Forbidden